<?php
/*
  $Id: checkout_payment.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'レジ');
define('NAVBAR_TITLE_2', '支払方法');

define('HEADING_TITLE', 'お支払い方法を選んでください');

define('TABLE_HEADING_BILLING_ADDRESS', 'ご請求先');
define('TEXT_SELECTED_BILLING_DESTINATION', '指定されているご請求先は次のとおりです。');
define('TITLE_BILLING_ADDRESS', 'ご請求先:');

define('TABLE_HEADING_PAYMENT_METHOD', 'お支払い方法');
define('TEXT_SELECT_PAYMENT_METHOD', 'ご希望のお支払い方法を選んでください。');
define('TITLE_PLEASE_SELECT', '選んでください');
define('TEXT_ENTER_PAYMENT_INFORMATION', '下記の方法で商品代金をお支払いください。');

define('TABLE_HEADING_COMMENTS', 'ご注文についてのコメント');
define('HEADING_ORDER_NOTES', 'ご注文にあたって');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'ご購入の手続きを進めてください。');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'ご注文内容の最終確認へ');
?>